## org.apache.lucene.search
Interface FieldCache.IntParser

Enclosing interface:
  FieldCache

    public static interface FieldCache.IntParser

Interface to parse ints from document fields.

See Also:
  `FieldCache.getInts(IndexReader, String, FieldCache.IntParser)`

Method Summary
`int` `parseInt(String string)` Return an integer representation of this field's value.

Method Detail

### parseInt

    int parseInt(String string)

  Return an integer representation of this field's value.

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.